body{
  background: #fff7d1;
  margin: 0px;
  padding: 0px;
  font-family: Arial;
/*  font-size: 12px;*/
}

body,td,th,span{
  font-size: 13px;
}
img{
  border: 0px;
}
h1{
  font-size: 18px;
}
h2{
  font-size: 18px;
}
h3{
  font-size: 16px;
}
h4,h5,h6{
  font-size: 14px;
}

.float{
  float: left;
}
.d2011-articol-text{
  font-size: 13px;
  padding-bottom: 20px;
}
.span1s{
  font-size: 11px;
}
.span1s a{
  font-size: 11px;
}
.span2s{
  font-size: 13px;
}
.span3s{
  font-size: 16px;
}
.span3s a{
  font-size: 16px;
}
.span5s{
  font-size: 18px;
} 
.simplu{
  font-size: inherit;
}

a{
 /* font-size: 12px;*/
  color: black; 
}
/*a:link, a:visited, a:active{
  font-size: 12px;
  color: black; 
}*/
a:hover{
  color: #815f09;
}
.noborder{
  border: 0px;
}
.clear{
  clear: both;
  font-size: 0px;
  height: 0px;
  overflow: hidden;
}
.d2011-mainDiv{
  width: 1007px;
  margin: 0px auto;
  background: #fdf6d0;
  
}
.d2011-logo{
  float: left;
/*  margin: 20px 0 0 56px;*/
  margin: 20px 0 0 27px;
  width: 88px;
}
.d2011-logo-link a:link,.d2011-logo-link a:visited,.d2011-logo-link a:active{
  color: #fcb92d;
  font-size: 12px;
  font-family: Arial;
}
.d2011-logo-link a:hover{
  color: #ffde3e;
}
.d2011-logo-link{
  text-align: center;
}

.d2011-eveniment{
/*  margin: 0 0 0 95px;*/
  margin-left: 124px;
  float: left;
  width: 518px;
  height: 93px;
}
.d2011-eveniment-stinga, .d2011-eveniment-dreapta{
  float: left;
  font-size: 0px;
  width: 18px;
  height: 93px;
}
.d2011-eveniment-center{
  background: url(/img/2011/eveniment-center-bg.jpg) top repeat-x;
  float: left;
  width: 482px;
  height: 93px;
}
.d2011-eveniment-center-imagine{
  float: left;
  padding: 3px 7px 0px 2px;
}
.d2011-eveniment-center-imagine img{
  margin:0px;
  padding: 0px;
}
.h2eveniment{
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 6px 0 5px 0;
  margin: 0px;
}
.h2eveniment a{
  font-size: 14px;
  font-weight: bold;
}

.d2011-eveniment-center-text{
  font-size: 12px;
}
.d2011-eveniment-center-text a:link,
.d2011-eveniment-center-text a:visited,
.d2011-eveniment-center-text a:active{
  color: black; 
  text-decoration: none;
  line-height: 100%;
}
.d2011-eveniment-center-text a:hover{
  color: #815f09;
}

.d2011-eveniment-center-butoane{
  font-size: 12px;
  width: 350px;
  margin: -5px 0 0 116px;
  padding: 0px;
  float: left;
}
.d2011-eveniment-center-butoane a:link, 
.d2011-eveniment-center-butoane a:visited,
.d2011-eveniment-center-butoane a:active{
  color: #815f09;
  display: block;
  padding: 0px 15px 0px 15px;
}
.d2011-eveniment-center-butoane a:hover{
  color: #c4b379;
}
.d2011-eveniment-center-buton1,
.d2011-eveniment-center-buton2,
.d2011-eveniment-center-buton3{
  float: left;
}
.d2011-auth-block{
  float: left;
  width: 208px;
  height: 93px;
  margin-left: 35px;
}
.d2011-menu-block{
  float: left;
  width: 728px;
  height: 37px;
  margin: 0 0 -1px 20px;/*-1 special pentru deosebiti IE*/
}
.d2011-menu-block a:link,.d2011-menu-block a:visited,.d2011-menu-block a:active{
  float: left;
  display: block;
  width: 103px;
  background: url(/img/2011/menu-bg-hover.jpg) 0% 13px no-repeat;
  font-size: 12px;
  font-family: Arial;
  text-align: center;
  padding-top: 19px;
  padding-bottom: 4px;
  text-decoration: none;
}
.d2011-menu-block a:hover{
  background: url(/img/2011/menu-bg-hover.jpg) 0% 4px no-repeat;
  padding-top: 14px;
  padding-bottom: 9px;
}
.d2011-cautare-block-left, .d2011-cautare-block-center,.d2011-cautare-block-right{
  float: left;
  height: 77px;
}
.d2011-cautare-block-left{
  width: 16px;
}
.d2011-cautare-block-right{
  width: 16px;
}
.d2011-cautare-block-center{
  width: 973px;
  background: url(/img/2011/cautareTop-center-bg.jpg) repeat-x top;
}
.d2011-cautare-block-center1{
  float: left;
  padding: 12px 0 0 19px;
  color: #706f62;
  font-size: 12px;
}
.d2011-cautare-block-center2{
  float: left;
  padding: 7px 10px 0 39px;
}
.d2011-cautare-block-center form{
  display: inline;
  padding: 0px;
  margin: 0px;  
}
.d2011-cautare-block-center-f1,
.d2011-cautare-block-center-f2,
.d2011-cautare-block-center-f3,
.d2011-cautare-block-center-f4,
.d2011-cautare-block-center-f5,
.d2011-cautare-block-center-f7{
  float: left;
  margin-top: 10px;
}
.d2011-cautare-block-center-f2{
  background: url(/img/2011/input-center.jpg) repeat-x top;
  width: 122px;
}
.d2011-cautare-block-center-f2 input{
  width: 122px;
  background: none;
  height: 19px;
}
.d2011-cautare-block-center-f4{
  margin-left: 10px;
  margin-right: 10px;
  font-size: 12px;
  padding-top: 2px;
}
.d2011-cautare-block-center-f5{
  background: url(/img/2011/input-center.jpg) repeat-x top;
  width: 38px;
}
.d2011-cautare-block-center-f5 input{
  width: 38px;
  background: none;
  height: 19px;
}
.d2011-cautare-block-center-f6{
  float: left;
  margin-top: 9px;
}
.d2011-cautare-block-center-f6 select{
  background: white;
}
.d2011-cautare-block-center-f7{
  padding-left: 15px;
}
.d2011-auth-login{
  background: url(/img/2011/input-center.jpg) repeat-x top;
  width: 56px;  
}
.d2011-auth-login input{
  width: 56px;
  background: none;
  height: 19px;
}
.d2011-auth-password{
  background: url(/img/2011/input-center.jpg) repeat-x top;
  width: 56px;
}
.d2011-auth-password input{
  width: 56px;
  background: none;
  height: 19px;
}
.d2011-auth-ok{
  margin-left: 3px;
}
.d2011-auth-links{
  padding: 5px 0 0 15px;
}
.d2011-auth-links a{
  font-size: 12px;
}
.d2011-auth-rss{
  padding-left: 60px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.d2011-left{
  width: 232px;
  margin: 13px 0px 0 2px;
}
.d2011-center{
  width: 535px;
}
.d2011-right{
  width: 232px;
  margin: 13px 0px 0px 0px;
}
.d2011-block-lateral-middle{
  background: url(/img/2011/block-lateral-middle.jpg) repeat-y;
  padding: 0px 14px 0px 14px;
}
.d2011-block-lateral-middle-h{

} 
.d2011-leftmenu ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.d2011-leftmenu li{
  /*padding: 0px 3px 0px 3px;*/
}

.d2011-leftmenu a{
  display: block;
  padding: 3px 20px 3px 23px;

}
 
.d2011-block-lateral-middle a{
  font-size: 13px;
  color: #815f09;
}
.d2011-block-lateral-middle a:hover{
  color: #c4b379;
}
.d2011-block-lateral-top{
  background: url(/img/2011/block-lateral-top.jpg) no-repeat top;
  padding-top: 7px;
  color: #c1b27e;
  font-size: 18px;
  text-align: center;
  font-family: "Times new roman";
}
.d2011-center-middle{
  background: url(/img/2011/center-middle.jpg) repeat-y;
  padding: 2px 22px 0 19px;
}
.d2011-center-middle{

}
.d2011-paginated-table{
  background: url(/img/2011/tabel-bg-top.jpg) no-repeat top;
}
.d2011-denumirea-h{
  padding-left: 120px;
}
.rightline{
  background: url(/img/2011/tabel-border.jpg) no-repeat right;
}
.center{
  text-align: center;
  display: block;
}
.sur{
  color: #a4a48d;
}
.sur a{
  color: #a4a48d;
}
.padding15top{
  padding-top: 15px;
}
td{
/*  border: 1px solid black;*/
}
.denumiriArticole{
  padding: 0 0 0 5px;
}
.pagsAnchors{
  text-align: right;
}
.d2011downloads{
  padding: 5px 0 5px 0px;
}
.d2011downloads a{
  color: black;
}
.subcats{
  padding-left: 20px;
  padding-bottom: 15px;
}
.d2011-categoriiArticole a{
  font-size: 10px;
}
.t_comments td{
  border-bottom: 1px solid #d8cca2;
  padding: 5px 0 5px 0;
}
.highslide-caption{
  text-align: center;
}
.d2011-anii-h1{
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 0px;
  color: #c1b27e;
  font-size: 18px; 
  text-align: center; 
  font-family: "Times new roman";
}
.principalu_asta{
  background: url(/img/principalu_asta.jpg) center repeat-x;
  padding: 0px;
  font-size: 2px;
}
.d2011-table-harti td{
  padding: 5px;
}
.hli li{
  padding-left: 20px;
  margin-top: 3px;
  display:block;
  background: url(/img/2011/blogospherenews.gif) 5px 4px no-repeat;
}

/*
.ui-accordion-header{
  border: 0px solid red;
  background: none;
  padding: 3px;
  margin: 0px;
}
.ui-icon{
  display: none;
}
.ui-accordion-header a:link,.ui-accordion-header a:visited,.ui-accordion-header a:active{
  color: red;
  padding: 0;
  margin: 0;
  background: none;
}
.ui-accordion-content{
  background: none;
  border: 0px solid red;
  padding: 0px;
  margin: 0px;
}*/
